Subject: RE: Careful with those spamtools.....

From: "Michel Py" <[email-masked]>
Date: Sat, 13 Sep 2003 19:55:22 -0700

> Harald Tveit Alvestrand wrote:
> It turned out that OSIRUSOFT had gone belly-up, and started
> declaring that "the world consists of spammers"..... or something.

Indeed; any lookup against relays.osirusoft.com returned a positive for
a while. This was aggravated by the fact that in at least one SMTP
listener I know (BCWare NoSpam) relays.osirusoft.com was labeled as
"SPAMHAUS relays". I am surprised you just figured this out though; it
was on the nanog list a week or two ago.

Michel.